Bug 62331 - i is not a~[copyright symbol]
Summary: i is not a~[copyright symbol]
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: skipjack-beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL: http://confiote.ath.cx/~anvil/shot.png
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-29 19:34 UTC by Anvil
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 15:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anvil 2002-03-29 19:34:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020314

Description of problem:
See the URL, on the left, we should read "Lien vers Ripertoire".
There was this problem once in gnomecc sawfish configuration screens.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. mkdir foo
2. ln -s foo bar
3. See bar content in nautilus.

Additional info:

Comment 1 Havoc Pennington 2002-03-31 20:07:21 UTC
Can you tell me what "Lien vers Ripertoire" is in English? Link to folder?

What does "rpm -q gnome-vfs" output?


Comment 2 Anvil 2002-03-31 21:01:40 UTC
"Lien vers Ripertoire" is "link to folder" or "link to directory"

[anvil@gruyere ~]# rpm -q gnome-vfs
gnome-vfs-1.0.5-1



Comment 3 Anvil 2002-03-31 21:05:25 UTC
it's not Ripertoire, it's Répertoire


Comment 4 Havoc Pennington 2002-04-11 15:48:57 UTC
It was just a silly bug, I'm working on a fix now.

(dup of private bug 58179)

Comment 5 Havoc Pennington 2002-04-11 16:25:34 UTC
gnome-vfs-1.0.5-3 should fix.


Note You need to log in before you can comment on or make changes to this bug.